Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {},
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 580.50, 63.92188, 1699.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 244.50, 65.90625, 467.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 1641.50, 64.09375, 2004.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 1871.50, 64.125, 70.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 5'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 571.50, 63.92188, 1708.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 6'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 589.50, 63.9375, 1708.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 7'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 589.50, 63.89063, 1690.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 8'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 571.50, 63.85938, 1690.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Hydrocarbon 9'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 553.50, 63.9375, 1708.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 10'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 571.50, 63.9375, 1726.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 235.50, 65.89063, 476.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_2' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 253.50, 65.92188, 476.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_2' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 253.50, 65.98438, 458.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_2' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 235.50, 65.875, 458.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 15'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 217.50, 65.79688, 458.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_2' ),
        },
        ['Hydrocarbon 16'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 235.50, 65.85938, 440.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 17'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1862.50, 64.125, 79.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_4' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1880.50, 64.07813, 79.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_4' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1880.50, 64.125, 61.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1862.50, 64.125, 61.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_4' ),
        },
        ['Hydrocarbon 21'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 1880.50, 64.10938, 43.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 22'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 1897.50, 64.125, 61.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_4' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1632.50, 64.09375, 2013.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1650.50, 64.10938, 2013.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Mass 25'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1650.50, 64.0625, 1995.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Mass 26'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1632.50, 64.07813, 1995.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Hydrocarbon 27'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 1632.50, 64.15625, 2026.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 28'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 1618.50, 64.07813, 2013.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Hydrocarbon 29'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 786.50, 83.48438, 1005.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 30'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 775.50, 83.49219, 987.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 31'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 797.50, 83.48438, 1005.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 32'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 797.50, 83.48438, 987.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 33'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 775.50, 83.48438, 1005.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 34'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 786.50, 83.48438, 987.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 35'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1622.50, 75.34375, 1431.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 36'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 1636.50, 75.23438, 1440.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 37'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1622.50, 75.65625, 1449.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1713.50, 76.26563, 626.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 39'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 1727.50, 76.57813, 617.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 40'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1713.50, 76.60938, 608.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 01'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 578.50, 63.92188, 1699.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Large Expansion Area 01'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 580.50, 63.90625, 1700.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 01'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 580.50, 63.90625, 1674.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 02'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 605.50, 63.875, 1699.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 03'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 579.50, 63.92188, 1726.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 04'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 553.50, 63.90625, 1699.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Area 01'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 792.50, 63.75781, 1509.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 02'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 842.50, 63.75781, 1509.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 03'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 893.50, 63.75781, 1509.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Defensive Point 01'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 772.50, 63.75781, 1432.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 02'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 959.50, 63.75781, 1433.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Rally Point 01'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 856.50, 63.75781, 1407.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['WaterPN01'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 794.50, 63.75781, 1500.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02 WaterPN04 WaterPN27' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN02'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 842.50, 63.75781, 1499.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN03 WaterPN04' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN03'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 894.50, 63.75781, 1500.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02 WaterPN04' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN04'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 857.50, 63.75781, 1402.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN02 WaterPN03 WaterPN05 WaterPN27' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN05'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 971.50, 63.75781, 1330.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN04 WaterPN06' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN06'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1074.50, 63.75781, 1176.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN05 WaterPN07' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN07'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1219.50, 63.75781, 1110.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN06 WaterPN08' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN08'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1142.50, 63.75781, 975.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN07 WaterPN09' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN09'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1146.50, 63.75781, 868.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN08 WaterPN10' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN10'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1026.50, 63.75781, 813.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN09 WaterPN11' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN11'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 767.50, 63.75781, 614.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN10 WaterPN12 WaterPN15' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN12'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 696.50, 63.75781, 511.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN11 WaterPN13 WaterPN14 WaterPN15' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN13'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 698.50, 63.75781, 379.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN12 WaterPN14' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN14'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 648.50, 63.75781, 405.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN12 WaterPN13' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN15'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 663.50, 63.75781, 667.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN11 WaterPN12 WaterPN16' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN16'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 615.50, 63.75781, 726.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN15 WaterPN17 WaterPN20' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Area 04'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 459.50, 63.75781, 715.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 05'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 510.50, 63.75781, 714.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 06'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 562.50, 63.75781, 715.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Defensive Point 03'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 601.50, 63.75781, 683.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 04'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 495.50, 63.75781, 806.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['WaterPN17'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 563.50, 63.75781, 724.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN16 WaterPN18 WaterPN20' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN18'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 512.50, 63.75781, 724.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN17 WaterPN19 WaterPN20' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN19'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 460.50, 63.75781, 725.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN18 WaterPN20' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN20'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 540.50, 63.75781, 859.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN16 WaterPN17 WaterPN18 WaterPN19 WaterPN21' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN21'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 592.50, 63.75781, 908.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN20 WaterPN22' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN22'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 680.50, 63.75781, 835.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN21 WaterPN23' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN23'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 751.50, 63.75781, 745.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN22 WaterPN24' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN24'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1050.50, 63.75781, 906.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN23 WaterPN25' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN25'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1043.50, 63.75781, 1073.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN24 WaterPN26' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN26'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 794.50, 63.75781, 1219.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN25 WaterPN27' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN27'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 785.50, 63.75781, 1348.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN04 WaterPN26' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN01'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 731.50, 64.09375, 1416.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN69' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN02'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 732.50, 64.07813, 1185.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN03 LandPN87' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN03'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 649.50, 63.92188, 1108.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN04 LandPN87' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN04'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 589.50, 63.90625, 1094.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN03 LandPN05' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN05'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 547.50, 63.92188, 1057.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN04 LandPN06' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN06'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 527.50, 63.95313, 1022.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN05 LandPN07' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN07'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 525.50, 63.9375, 993.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN06 LandPN08' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN08'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 483.50, 63.875, 866.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN07 LandPN09' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN09'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 426.50, 63.8125, 798.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN08 LandPN10' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN10'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 399.50, 63.82813, 722.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN09 LandPN11' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN11'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 385.50, 63.96875, 670.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN10 LandPN12 LandPN81' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN12'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 399.50, 64.00, 643.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN11 LandPN13 LandPN16 LandPN81' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN13'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 490.50, 65.09375, 584.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN12 LandPN14 LandPN16' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN14'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 415.50, 66.0625, 520.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN13 LandPN15' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN15'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 338.50, 66.125, 483.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN14 LandPN78' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN16'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 511.50, 63.875, 621.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN12 LandPN13 LandPN17' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN17'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 576.50, 64.10938, 621.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN16 LandPN18' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN18'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 591.50, 63.98438, 604.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN17 LandPN19' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN19'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 615.50, 63.85938, 567.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN18 LandPN20' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN20'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 631.50, 63.875, 523.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN19 LandPN21' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN21'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 632.50, 63.875, 482.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN20 LandPN22' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN22'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 605.50, 63.89063, 442.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN21 LandPN23' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN23'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 560.50, 63.89063, 414.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN22 LandPN24' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN24'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 554.50, 63.89063, 386.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN23 LandPN25' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN25'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 572.50, 63.89063, 366.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN24 LandPN26' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN26'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 610.50, 63.875, 354.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN25 LandPN27' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN27'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 645.50, 63.89063, 336.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN26 LandPN28 LandPN82' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN28'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 685.50, 63.90625, 319.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN27 LandPN29 LandPN82' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN29'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 714.50, 63.90625, 323.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN28 LandPN30' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN30'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 738.50, 63.95313, 343.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN29 LandPN31' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN31'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 747.50, 63.95313, 376.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN30 LandPN32' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN32'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 754.50, 64.00, 414.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN31 LandPN33' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN33'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 754.50, 64.00, 458.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN32 LandPN34' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN34'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 757.50, 64.00, 490.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN33 LandPN35' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN35'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 785.50, 64.03125, 516.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN34 LandPN36' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN36'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 818.50, 64.0625, 538.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN35 LandPN37' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN37'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 837.50, 64.0625, 568.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN36 LandPN38' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN38'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 842.50, 64.04688, 614.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN37 LandPN39' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN39'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 866.50, 64.0625, 643.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN38 LandPN40' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN40'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 912.50, 64.09375, 676.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN39 LandPN41' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN41'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 957.50, 64.07813, 697.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN40 LandPN42' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN42'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 996.50, 64.17188, 706.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN41 LandPN43' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN43'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1054.50, 64.09375, 768.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN42 LandPN44' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN44'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1130.50, 64.09375, 785.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN43 LandPN45' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN45'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1174.50, 64.09375, 812.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN44 LandPN46' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN46'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1212.50, 64.25, 849.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN45 LandPN47' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN47'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1232.50, 64.14063, 896.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN46 LandPN48' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN48'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1216.50, 64.17188, 943.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN47 LandPN49' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN49'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1224.50, 64.28125, 995.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN48 LandPN50' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN50'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1250.50, 64.21875, 1040.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN49 LandPN51' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN51'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1288.50, 64.25, 1089.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN50 LandPN52' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN52'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1286.50, 64.0625, 1144.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN51 LandPN53' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN53'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1247.50, 64.25, 1181.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN52 LandPN54' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN54'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1177.50, 64.10938, 1184.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN53 LandPN55' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN55'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1126.50, 64.01563, 1219.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN54 LandPN56' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN56'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1095.50, 63.92188, 1277.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN55 LandPN57' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN57'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1080.50, 63.875, 1331.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN56 LandPN58' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN58'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1037.50, 64.23438, 1383.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN57 LandPN59 LandPN93' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN59'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 998.50, 64.4375, 1420.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN58 LandPN60' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN60'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 995.50, 64.28125, 1487.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN59 LandPN61' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN61'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1000.50, 64.53125, 1552.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN60 LandPN62 LandPN93' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN62'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 959.50, 64.10938, 1616.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN61 LandPN63' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN63'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 831.50, 64.15625, 1621.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN62 LandPN64 LandPN75' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN64'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 753.50, 64.03125, 1620.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN63 LandPN65 LandPN72' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN65'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 708.50, 64.09375, 1581.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN64 LandPN66 LandPN74' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN66'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 691.50, 64.03125, 1542.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN65 LandPN67' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN67'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 708.50, 63.84375, 1505.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN66 LandPN68' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN68'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 744.50, 63.84375, 1481.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN67 LandPN69' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN69'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 752.50, 63.85938, 1446.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN68' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Rally Point 01'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 609.50, 63.89063, 1699.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 02'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 580.50, 63.89063, 1670.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN70'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 580.50, 63.875, 1667.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN73 LandPN74' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN71'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 612.50, 63.89063, 1699.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN72 LandPN73' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN72'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 680.50, 63.9375, 1689.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN64 LandPN71' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN73'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 580.50, 63.90625, 1698.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN70 LandPN71 LandPN75' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN74'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 585.50, 65.85938, 1596.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN65 LandPN70' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN75'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 741.50, 69.75, 1819.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN63 LandPN73 LandPN76' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN76'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 685.50, 64.70313, 1906.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN75' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Transport Marker 01'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 685.50, 64.6875, 1907.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Rally Point 03'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 685.50, 64.6875, 1908.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 02'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 242.50, 65.90625, 467.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Large Expansion Area 02'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 244.50, 65.90625, 468.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 05'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 244.50, 65.9375, 440.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 06'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 217.50, 65.76563, 466.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 07'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 244.50, 65.92188, 490.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 08'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 267.50, 65.95313, 467.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 04'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 269.50, 65.96875, 467.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 05'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 244.50, 65.92188, 492.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN77'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 244.50, 65.90625, 466.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN78 LandPN79 LandPN86' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN78'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 270.50, 65.96875, 467.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN15 LandPN77' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN79'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 244.50, 65.9375, 493.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN77 LandPN80' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN80'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 283.50, 83.48438, 584.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN79 LandPN81' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN81'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 352.50, 71.95313, 629.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN11 LandPN12 LandPN80' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN82'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 558.50, 77.54688, 135.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN27 LandPN28 LandPN83' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN83'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 434.50, 76.79688, 65.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN82 LandPN84' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN84'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 236.50, 80.6875, 152.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN83 LandPN85 LandPN86' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Transport Marker 02'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 166.50, 83.84375, 83.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['LandPN85'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 167.50, 83.8125, 83.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN84' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Rally Point 06'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 166.50, 83.875, 82.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN86'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 226.50, 75.04688, 250.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN77 LandPN84' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN87'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 684.50, 65.14063, 1118.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN03 LandPN88' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN88'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 702.50, 71.54688, 1084.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN87 LandPN89' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN89'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 684.50, 76.23438, 1044.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN88 LandPN90' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN90'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 696.50, 82.1875, 995.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN89 LandPN91' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN91'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 786.50, 83.48438, 997.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN90' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Combat Zone 03'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 785.50, 83.48438, 996.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Large Expansion Area 03'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 787.50, 83.48438, 996.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 09'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 784.50, 83.49219, 976.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 10'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 786.50, 83.72656, 1018.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 11'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 754.50, 83.86719, 996.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 12'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 816.50, 83.92188, 996.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 13'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 751.50, 64.09375, 1188.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 14'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 713.50, 64.125, 1407.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 15'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 574.50, 64.10938, 662.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 16'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 409.50, 64.10938, 664.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 17'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 741.50, 64.10938, 1585.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 18'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 957.50, 64.10938, 1583.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN92'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1175.50, 80.96875, 1507.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN93 LandPN94' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN93'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1094.50, 72.85938, 1484.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN58 LandPN61 LandPN92' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN94'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1273.50, 72.42188, 1534.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN92 LandPN95' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN95'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1362.50, 71.03125, 1528.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN94 LandPN96 LandPN132' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN96'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1433.50, 72.375, 1436.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN95 LandPN97' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN97'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1506.50, 77.29688, 1395.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN96 LandPN98' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN98'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1602.50, 73.9375, 1386.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN97 LandPN99' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN99'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1660.50, 66.42188, 1343.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN98 LandPN100' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Large Expansion Area 04'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 1625.50, 75.45313, 1440.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 04'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 1624.50, 75.48438, 1440.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 19'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1605.50, 75.40625, 1421.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 20'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1621.50, 75.75, 1470.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 21'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1651.50, 74.84375, 1432.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN100'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1654.50, 63.9375, 1277.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN99 LandPN101' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN101'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1648.50, 64.03125, 1202.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN100 LandPN102' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 22'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1660.50, 64.51563, 1191.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN102'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1609.50, 63.89063, 1164.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN101 LandPN103' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN103'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1607.50, 64.04688, 1083.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN102 LandPN104' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN104'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1569.50, 64.0625, 997.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN103 LandPN105' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN105'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1571.50, 63.9375, 972.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN104 LandPN106' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN106'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1587.50, 63.82813, 914.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN105 LandPN107' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN107'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1571.50, 63.82813, 869.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN106 LandPN108' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN108'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1571.50, 63.89063, 821.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN107 LandPN109' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN109'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1545.50, 63.96875, 793.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN108 LandPN110' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN110'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1540.50, 63.98438, 774.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN109 LandPN111' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN111'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1556.50, 63.92188, 756.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN110 LandPN112' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN112'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1598.50, 64.03125, 747.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN111 LandPN113' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN113'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1650.50, 64.21875, 728.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN112 LandPN114' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN114'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1731.50, 64.3125, 685.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN113 LandPN115' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Transport Marker 03'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 1700.50, 76.44531, 610.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Large Expansion Area 05'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 1715.50, 76.54688, 617.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 05'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 1714.50, 76.55469, 617.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 23'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1698.50, 76.375, 610.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 24'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1728.50, 76.71094, 604.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN115'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1845.50, 64.4375, 627.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN114 LandPN116' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 25'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1858.50, 64.5625, 617.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 26'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1886.50, 64.10938, 533.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN116'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1856.50, 64.73438, 612.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN115 LandPN117' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN117'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1850.50, 64.21875, 585.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN116 LandPN118' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN118'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1873.50, 64.10938, 523.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN117 LandPN119' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 27'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 2030.50, 64.10938, 530.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 28'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1946.50, 64.39063, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN119'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1909.50, 64.125, 484.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN118 LandPN120' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN120'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1949.50, 64.64063, 456.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN119 LandPN121' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN121'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1941.50, 64.375, 404.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN120 LandPN122' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN122'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1911.50, 64.57813, 331.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN121 LandPN123' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN123'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1877.50, 64.625, 266.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN122 LandPN124' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN124'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1854.50, 64.6875, 192.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN123 LandPN126' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN125'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1504.50, 76.29688, 67.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN127' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN126'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1867.50, 64.125, 121.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN124 LandPN127' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 29'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1870.50, 64.14063, 90.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 30'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1848.50, 64.125, 69.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 31'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1872.50, 64.125, 42.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 32'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1895.50, 64.14063, 70.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 06'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 1870.50, 64.125, 70.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Large Expansion Area 06'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 1873.50, 64.10938, 70.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 07'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 1867.50, 64.125, 117.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN127'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1871.50, 64.125, 67.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN125 LandPN126' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Transport Marker 04'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 1503.50, 76.3125, 67.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Rally Point 08'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 1503.50, 76.3125, 67.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 07'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 1639.50, 64.09375, 2004.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Large Expansion Area 07'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 1640.50, 64.09375, 2003.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['LandPN128'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1641.50, 64.09375, 2005.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN129 LandPN133' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN129'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1527.50, 64.03125, 1963.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN128 LandPN130' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN130'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1434.50, 64.54688, 1913.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN129 LandPN131' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN131'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1397.50, 65.25, 1818.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN130 LandPN132' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN132'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1373.50, 69.34375, 1676.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN95 LandPN131' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 33'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1545.50, 64.10938, 1961.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 34'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1531.50, 64.4375, 1988.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 35'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1641.50, 64.01563, 1986.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 36'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1618.50, 64.09375, 2003.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 37'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1640.50, 64.25, 2026.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 38'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1659.50, 64.125, 2004.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Transport Marker 05'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 1745.50, 64.10938, 2019.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Rally Point 09'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 1743.50, 64.10938, 2019.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 10'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 1608.50, 64.07813, 1993.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN133'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 1740.50, 64.10938, 2018.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN128' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Area 07'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 1561.50, 63.75781, 1867.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 08'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 1612.50, 63.75781, 1867.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 09'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 1660.50, 63.75781, 1867.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Defensive Point 05'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 1697.50, 63.75781, 1892.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Defensive Point 06'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 1630.50, 63.75781, 1791.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0080FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['WaterPN28'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1562.50, 63.75781, 1865.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN29 WaterPN31' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN29'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1613.50, 63.75781, 1865.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN28 WaterPN30 WaterPN31' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN30'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1658.50, 63.75781, 1865.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN29 WaterPN31' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Rally Point 02'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 1710.50, 63.75781, 1800.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['WaterPN31'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1709.50, 63.75781, 1801.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN28 WaterPN29 WaterPN30 WaterPN32 WaterPN46' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN32'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1799.50, 63.75781, 1636.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN31 WaterPN33' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN33'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1811.50, 63.75781, 1475.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN32 WaterPN34' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN34'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1715.50, 63.75781, 1295.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN33 WaterPN35' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN35'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1719.50, 63.75781, 1205.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN34 WaterPN36' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN36'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1649.50, 63.75781, 1143.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN35 WaterPN37' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN37'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1615.50, 63.75781, 1008.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN36 WaterPN38' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN38'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1617.50, 63.75781, 872.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN37 WaterPN39' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN39'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1590.50, 63.75781, 782.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN38 WaterPN40' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN40'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1749.50, 63.75781, 725.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN39 WaterPN41' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN41'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1891.50, 63.75781, 648.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN40 WaterPN42 WaterPN43 WaterPN44 WaterPN45' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Area 10'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 1920.50, 63.75781, 573.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 11'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 1959.50, 63.75781, 573.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 12'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 1993.50, 63.75781, 573.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Rally Point 03'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 1896.50, 63.75781, 644.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff00FFFF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['WaterPN42'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1920.50, 63.75781, 576.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN41' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN43'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1959.50, 63.75781, 576.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN41' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN44'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1994.50, 63.75781, 576.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN41' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN45'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1933.50, 63.75781, 990.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN41 WaterPN46' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN46'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1911.50, 63.75781, 1754.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN31 WaterPN45' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN01'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 244.50, 65.90625, 464.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN04 AirPN06 AirPN11 AirPN14' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN02'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 167.50, 83.84375, 82.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN03'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1502.50, 76.3125, 67.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN05 AirPN07 AirPN08 AirPN09 AirPN11 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN04'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1867.50, 64.125, 70.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN05 AirPN07 AirPN08 AirPN09 AirPN10 AirPN11 AirPN12 AirPN13 AirPN14' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN05'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1700.50, 76.44531, 610.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN04 AirPN06 AirPN07 AirPN11' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN06'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1964.50, 64.17188, 485.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN05 AirPN07 AirPN12 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN07'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1623.50, 75.50, 1440.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN04 AirPN05 AirPN06 AirPN08 AirPN09 AirPN12 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN08'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1747.50, 64.10938, 2017.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN04 AirPN07' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN09'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1636.50, 64.09375, 2003.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN04 AirPN07 AirPN11 AirPN12 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN10'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 688.50, 64.67188, 1908.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN11'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 582.50, 63.90625, 1699.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN03 AirPN04 AirPN05 AirPN09 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN12'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 864.50, 64.10938, 1614.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN06 AirPN07 AirPN09 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN13'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 786.50, 83.48438, 996.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN03 AirPN04 AirPN06 AirPN07 AirPN09 AirPN10 AirPN11 AirPN12 AirPN14' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN14'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 502.50, 63.9375, 626.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN04 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Protected Experimental Construction 01'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 220.50, 65.82813, 486.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 02'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 599.50, 63.98438, 1722.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 03'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 1611.50, 64.3125, 2030.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 04'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 1616.50, 75.60938, 1436.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 05'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 1848.50, 64.125, 47.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 06'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 761.50, 83.50, 997.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Island 01'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 786.50, 83.48438, 995.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Island 02'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 1624.50, 75.46875, 1439.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Island 03'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 1713.50, 76.55469, 617.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 39'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 533.50, 64.78125, 928.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 40'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 504.50, 64.0625, 968.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 01'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1650.50, 64.4375, 2026.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 02'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1668.50, 64.125, 2013.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 03'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 589.50, 63.90625, 1726.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 04'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 607.50, 63.89063, 1708.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 05'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 253.50, 65.98438, 440.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 06'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 271.50, 65.96875, 458.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 07'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1862.50, 64.125, 43.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 08'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1844.50, 64.125, 61.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
